.section--news_list {
  overflow: hidden;
}

.news_list {
  .items_list {
    &__wrap {
      margin-top: get-vw(-90px);

      @include bellow($android-landscape) {
        margin-top: get-vw(-30px, 375);
      }
    }

    &__item {
      margin-top: get-vw(90px);

      @include bellow($android-landscape) {
        margin-top: get-vw(30px, 375);
      }
    }
  }
}
